using UnityEngine;

[CreateAssetMenu(menuName = "Data/Buildings/FactoryBuildingData")]
public class FactoryBuildingData : BuildingData
{
    [Header("Factory")]
    public CardData InputResource;
    public CardData OutputResource;

    public int InputAmount;
    public int OutputAmount;
    public int ProductionTime;
}
